.bgBlack {  background-color: #000000}
.bgWhite {  background-color: #FFFFFF}
.bgOrange {  background-color: #FFCC66}

.bgnov {  background-color: #F7F7E5}
.bgnovw { background-color: #FBFBF2}
.bgnovb { background-color: #C6C6B7}

.bgBor {  background-color: #F7F7E5}
.bgBorw { background-color: #FBFBF2}
.bgBorb { background-color: #C6C6B7}

.copyright { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; font-weight: bold;  text-decoration: none}

.naslovTitl { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-weight: normal; background-color: #C6C6B7; padding-top: 2px; padding-bottom: 2pt; padding-right: 24px; padding-left: 12px}
.naslovTitlNoframe {  background-color: #C6C6B7;font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold; padding-right: 24px; padding-bottom: 6px; padding-left: 12px}
.naslovData { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}

.iskanjeInput { BORDER: 1px #000000 solid; background-color: white; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: normal;}
.iskanjeSubmit { BORDER: 1px #000000 solid; background-color: #C6C6B7; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}

.menua {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;   text-decoration: none; color: #333333; font-weight: bold;}
.menuon {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt;    text-decoration: none; color: #333333; font-weight: bold; padding-top: 8px; padding-right: 20px; padding-bottom: 8px; padding-left: 14px; background-color: #FFFFFF}
.menutitl {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt;    text-indent: 2pt; text-decoration: none; color: #333333; font-weight: normal}

.poizvedbatd {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; padding-right: 6pt; padding-left: 6pt; background-color: #C6C6B7}
.poizvedbap {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal}
.poizvedbasub {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; padding-right: 24px; padding-left: 12px; list-style-position: outside; list-style-type: circle; color: #C6C6B7; font-weight: bold}

.brieftitl {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; padding-top: 2px;  padding-bottom: 2px;  font-weight: bold}
.briefp { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none ;   padding-top: 2px; padding-bottom: 2px}
.briefsub { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; text-decoration: none ;   font-weight: bold; padding-top: 2px; padding-bottom: 2px}

.novicatitl { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; text-decoration: none ; padding-left: 12px; padding-right: 24px; font-weight: normal; padding-bottom: 2px; color: #000000; background-color: #C6C6B7}
.novicaP { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; padding-top: 12px; padding-right: 24px; padding-bottom: 12px; padding-left: 12px}
.novicasub { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; font-weight: bold; padding-top: 3px; padding-bottom: 3px; padding-left: 12px}

.tabSmall { font-family: Arial,sans-serif, Verdana, Helvetica; font-size: 9px; color: #000000; font-weight: normal;  text-decoration: none}
.tabtitl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight:bold; text-decoration: none;}
.tabdata { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;  text-decoration: none}
.tabdatab { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; background-color: #C6C6B7;}
.tabsub { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; font-weight: bold; }
.tabOpis { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; font-weight: bold;  text-decoration: none}

.noviceTitl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; background-color: #C6C6B7; }

.tecajtitl { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #000000; font-weight: normal; background-color: #C6C6B7;}
.tecajdata { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;  padding-left: 6px}

.grafsub {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #C6C6B7}

.bilancadata { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;   text-decoration: none }
.bilancaA { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold; padding-right: 8px; padding-left: 8px; text-decoration: none ; background-color: CCCCA3; padding-top: 1px; padding-bottom: 1px}
.bilancaB { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; padding-right: 8px; padding-left: 8px; text-decoration: none ; padding-top: 1px; padding-bottom: 1px; background-color: FFFFE6}
.bilancaC { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; padding-right: 8px; padding-left: 14px; text-decoration: none ; padding-top: 1px; padding-bottom: 1px}
.bilancatitl { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #000000; font-weight: normal; padding-top: 2px; padding-right: 24px; padding-bottom: 2px; padding-left: 12px ; background-color: CCCCA3}
.bilancaAdata { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;   text-decoration: none ; background-color: CCCCA3; padding-top: 1px; padding-bottom: 1px}
.bilancaBdata { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;   text-decoration: none ; background-color: FFFFE6; padding-top: 1px; padding-bottom: 1px}
.bilancaCdata { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;   text-decoration: none ; padding-top: 1px; padding-bottom: 1px}

.delnicedata { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; padding-right: 8px; padding-left: 8px; text-decoration: none ; padding-top: 1px; padding-bottom: 1px}
.delnicesub { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; font-weight: bold; padding-right: 8px; padding-left: 8px; text-decoration: none; padding-top: 1px; padding-bottom: 1px}
.delnicedataw { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; background-color: #FFFFE6; padding-right: 8px; padding-left: 8px; padding-top: 1px; padding-bottom: 1px}
.delnicetitl { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #000000; font-weight: normal; background-color: #C6C6B7; padding-top: 2px; padding-right: 24px; padding-bottom: 2px; padding-left: 12px }

.PortLogof { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #C6C6B7; font-weight: bold;}

a:hover { text-decoration: none; color: #CC6600}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
